@charset "UTF-8";
/* CSS Document */

html { color: #333; background: #292929; height: 100%; }
body { height: 100%; line-height: 1.5; }

.tal { text-align: left; }
.tac { text-align: center; }
.tar { text-align: right; }
.in5 { padding-top: 5px; }
.in10 { padding-top: 10px; }
.in15 { padding-top: 15px; }
.in20 { padding-top: 20px; }
.in25 { padding-top: 25px; }

.pl5 { padding-left: 5px; }
.pr5 { padding-right: 5px; }

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.Helvetica { }
.FrutigerCn { }
.FrutigerBoldCn { }

a { color: #900; text-decoration: none; }
a:hover { color: #C00; text-decoration: none; }

strong { font-weight: bold; }
em { font-style: italic; }

.wrapper { width: 960px; margin: 0 auto; }

h1 { font-size: 280%; line-height: 120%; font-weight: bold; letter-spacing: -1px; color: #333333; text-transform: uppercase; }
h2 { font-size: 200%; line-height: 120%; font-weight: bold; letter-spacing: -1px; color: #990000; padding: 0 0 15px 0; }
h3 { font-size: 130%; line-height: 120%; font-weight: bold; letter-spacing: -1px; color: #333333; padding: 0 0 5px 0;  }
h4 { font-size: 110%; line-height: 120%; font-weight: bold; letter-spacing: -1px; color: #333333; padding: 0 0 2px 0;  }
p { padding: 0 0 5px 0; }

h2 a { font-size: 100%; line-height: 120%; font-weight: bold; letter-spacing: -1px; color: #990000; padding: 0 0 15px 0; text-decoration: none; }

#topbar { background: #3E3E3E; border-bottom:3px solid #191919; padding: 10px 0; height: 18px; }
#topbar .datum { width: 300px; height: 18px; float: left;  }
#topbar .misc { width: 600px; height: 18px; float: right; text-align: right; color: #666;  }
#topbar .misc a { color: #ccc; }
#topbar .day { display:block; float:left; font-size:18px; line-height: 18px; font-weight:bold; margin-right:5px; color:#D85600; }
#topbar .date { float:left; font-size:14px; line-height: 18px; margin-left:5px; padding: 1px 0 0 0; color:#CCCCCC; }

#header { background: #ffc947 url(../images/header_bg.png) top center no-repeat; height: 180px; padding: 15px 0 10px 0; }
#header .wrapper { padding: 0 10px; }
#header #naslov { float: left; height: 160px; width: 210px; padding: 10px; text-align: center;  }
#header #naslov h1 { color: #900; }
#header #naslov p { color: #333; font-size: 100%; line-height: 110%; margin: 20px 0 0 0; }

#header #slideshow { float: right; width: 713px; height: 178px; padding: 1px; }
#header #slider { width: 713px; height: 178px; overflow: hidden;}

#topmenu { background: #ffc947 url(../images/menu_bar.png) top center no-repeat; height: 35px; padding: 5px 10px; }
#topmenu .wrapper { width: 940px; margin: 0 auto; }
#topmenu ul li { margin: 0 10px 0 0; }
#topmenu ul li li { margin: 0 0 0 0; }

#sidemenu { margin: 0 0 10px 0; }

#content { background: #FFFFFF; min-height: 260px; }
#content #left { float: left; width: 210px; height: auto; padding: 10px; }
#content #main { float: left; width: 520px; height: auto; padding: 10px 5px;  }
#content #mainfull { float: right; width: 700px; height: auto; padding: 10px 5px;  }
#content #right { float: right; width: 180px; height: auto; padding: 10px;  }

#footer { color: #FFF; background: #292929; padding: 25px 0 45px 0; height: auto; text-align: center; }
#footer a { color: #eee; text-decoration: none; }

.otok { border: 1px solid silver; padding: 5px; margin: 0 0 10px 0; }

ul.povezave { list-style: disc; }
ul.povezave li { list-style: disc; margin: 0 0 0 15px; }
ul.povezave li a { color: #333; text-decoration: none; }
ul.povezave li a:hover { color: #900; text-decoration: none; }

/* Other	
------------------------------------------------------------------------------*/

.photo_frame {
     float: right;
     padding: 5px;
     border: 1px solid #dddddd;
     border-top: 1px solid #eeeeee;
     border-left: 1px solid #eeeeee;
     margin: 5px 0 5px 10px;
}

.photo_frame img {
	   border: none;
}

/* */
.img_content_main {
	float: right;
	width: 180px;
	padding: 3px;
	background: #fff;
	border: 1px solid gray;
	margin: 5px 0 5px 10px;
}

.img_content_sidebarr {
	width: 160px;
	padding: 5px 0;
}

.foto {
	float: left;
	text-align: left;
	font: 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #626262;
	width: 116px;
	height: 160px;
	margin: 0 3px 8px 0;
	overflow: hidden;
}

.foto .img_main {
	background: #FFFFFF;
	padding: 5px;
	margin: 0 0 10px 0;
	border: 1px solid #d3d3d3;
}


/*========fotogalerija========*/
.foto_vsebina {
	float: left;
	text-align: center;
	font: 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #626262;
	width: 110px;
	height: 110px;
	margin: 0 10px 8px 0;
	overflow: hidden;
}
/*========//fotogalerija========*/


.pagine {
	text-align: right;
	padding: 5px 0;
}

.book {
	width: 700px;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #ccc;
	margin: 0 0 10px 0;
}

.book .col1 {
	float: left;
	width: 100px;
	padding: 0 18px 0 0;
}

.book .col1 img {
	border: 1px solid #ccc
}

.book .col2 {
	float: left;
	width: 300px;
	padding: 0 20px 0 0;
}

.book .col3 {
	float: left;
	width: 250px;
}

.book .col4 {
	float: left;
	width: 430px;
	padding: 0 0 0 20px;
}

/**/

.meta {
	height: 16px;
	margin: 0;
	padding: 10px;
	/*background: url(../images/img07.jpg) repeat-x left bottom;*/
	line-height: normal;
}

.meta .permalink {
	display: block;
	float: right;
	padding-left: 17px;
	background: url(../images/img09.gif) no-repeat left center;
	margin-left: 7px;
}

.meta .comments {
	display: block;
	float: right;
	width: 107px;
	padding: 0 0 0 25px;
	background: url(../images/img08.gif) no-repeat left center;
}

#contact_form fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

#contact_form form, #sendtofriend_form form {
	border: 0;
	margin: 0;
	padding: 0;
}

#contact_form  ul, #contact_form  li {
	border: 0;
	margin: 0;
	padding: 0;
	list-style:none;
	background: none;
}

#contact_form  ul { padding: 30px 0 0 0; clear: both; }

#contact_form li { height: 36px; }

#contact_form label {
	float: left;
	width: 126px;
	display: block;
	text-align: left;
	color: #666666;
}

.hide {
    display: none;
}

.red {
    color: red;
}

#contact_form label.error {
	width: 100px;
	display: block;
	text-align: left;
	color: red;
	font-size: 10px;
	margin: 0 0 0 10px;
	float: left;
}

#contact_form label.prepis {
	float: left;
	width: 60px;
	display: block;
	text-align: left;
	color: #666666;
	font-size: 10px;
}

#contact_form .text_field {
	width: 160px !important;
	font: 11px/14px 'Tahoma', Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 1px 3px;
	color: #333333;
	border-bottom: 1px solid #999999;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	float: left;
}
#contact_form input.text_field {
	width: 240px !important;
}
#contact_form textarea.text_field {
	width: 480px !important;
}

#contact_form .niz_field {
	width: 40px !important;
	font: 11px/14px 'Tahoma', Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 1px 3px;
	color: #333333;
	background: transparent;
	border-bottom: 1px solid #999999;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}

#contact_form textarea.text_field {
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}

#contact_form li.submit {
	padding-top: 15px;
}

#checkmark {
	float: left;
	padding: 0 10px 5px 0;
}


.icon img { margin:0 10px 0 0; float: left; }

#content_cart {	width: 700px; }


/*=========cart===========*/
.cart {
	width: 700px;
	background: #ddd8d1;
	font: bold 11px/14px Verdana, Arial, Helvetica, sans-serif; 
	border-top: 1px solid #333333;
	padding: 0 0 7px 0;
}

.cart a, .item a, .book a {
	text-decoration: none;
	border-bottom: none;
	color: #417FDA;
}

.procent {
	width: 700px;
	background: #e8e4df;
	font: italic 11px/14px Verdana, Arial, Helvetica, sans-serif; 
	border-top: 1px solid #333333;
	padding: 0 0 2px 0;
}

.item {
	width: 700px;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif; 
	border-top: 1px solid #ddd8d1;
	padding: 0 0 5px 0;
}

.odlocitev {
	width: 700px;
	padding: 30px 0 5px 0;
}

.odlocitev .nazaj {
	float: left;
	color: #666666;
	border: 1px solid #C60001;
	padding: 2px 10px 3px 10px;
	background: #FDF3E3;
}

.otok .gotocart, .odlocitev .naprej {
	float: right;
	color: #666666;
	border: 1px solid #C60001;
	padding: 2px 10px 3px 10px;
	background: #FDF3E3;
}

.cart_1 {
	float: left;
	width: 350px;
	padding: 10px 0 5px 10px;
	text-align: left;
}

.cart_2 {
	float: left;
	width: 70px;
	padding: 10px 0 5px 0;
	text-align: center;
}

.cart_3 {
	float: left;
	width: 100px;
	padding: 10px 0 5px 0;
	text-align: center;
}

.cart_4 {
	float: left;
	width: 60px;
	padding: 10px 0 5px 0;
	text-align: center;
}

.cart_5 {
	float: left;
	width: 110px;
	padding: 6px 0 5px 0;
	text-align: center;
}
/*========//cart==========*/

/*========form==========*/
#content_cart fieldset {
	border: none;
}

#content_cart ul.urejanje_ul {
	padding: 8px 0;
	margin: 0;
	background: none;
}

#content_cart ul.urejanje_ul li.urejanje_li {
	list-style: none;
	padding: 3px 0;
	margin: 0;
	color: #666666;
	background: none;
}

#content_cart ul.urejanje_ul li.textarea_li {
	list-style: none;
	padding: 3px 0;
	margin: 0;
	height: auto;
	color: #666666;
	background: none;
}

#content_cart label {
	display: block;
	width: 132px;
	text-align: right;
	float: left;
	padding: 3px 8px 2px 0;
	color: #666666;
	font-size: 11px;
}

#content_cart .text_field {
	width: 500px;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	padding: 1px 3px;
	color: #333333;
	background: transparent;
	border-bottom: 1px solid #999999;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}

#content_cart .text_field_long {
	width: 500px;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	padding: 1px 3px;
	color: #333333;
	background: transparent;
	border-bottom: 1px solid #999999;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}

#content_cart .checkbox {
	border: none;
}
/*========//form==========*/
ul#side_cart li {
	background: none;
}

#register ul li.textarea_li {
	list-style: none;
	padding: 3px 0;
	margin: 0;
	height: auto;
	color: #666666;
}

#register ul li.textarea_li .textarea_potrditev {
	width: 500px;
	height: 60px;
	font: 11px/14px 'Tahoma', Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
	color: #333333;
	background: #FDF3E3;
	border: 1px solid #999999;
}

input.cartitems { width: 50px; text-align: center; }
.textarea {
	width: 688px;
	height: 60px;
	font: 11px/14px 'Tahoma', Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
	color: #333333;
	background: #FDF3E3;
	border: 1px solid #999999;
}

ul.bullet { margin: 5px 0 5px 15px; }
ul.bullet li { list-style: disc; }

table.cookies { margin: 10px 0; border-collapse: collapse; display: block; }
table.cookies td { padding: 3px 5px; border: 1px solid silver; }
